Skip to main content
GET
/
v1
/
networks
/
policies
/
furnishing
/
{policy_id}
Get a furnishing policy by id.
curl --request GET \
  --url https://api.example.com/v1/networks/policies/furnishing/{policy_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "version": 123,
  "schema_version": "<string>",
  "entity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "network_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "source_default_slug": "<string>",
  "active_on": "2023-11-07T05:31:56Z",
  "deprecated_on": "2023-11-07T05:31:56Z",
  "policy_metadata": {},
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

policy_id
string<uuid>
required

Query Parameters

network_id
string<uuid>
required

Network scope for the lookup.

Response

Successful Response

A furnishing policy as returned by the REST API.

id
string<uuid>
required
name
string
required
version
integer
required
schema_version
string
required
entity_id
string<uuid> | null
network_id
string<uuid> | null
source_default_slug
string | null
active_on
string<date-time> | null
deprecated_on
string<date-time> | null
policy_metadata
Policy Metadata · object
created_at
string<date-time> | null
updated_at
string<date-time> | null